WordPress.org

Support

Support » Plugins and Hacks » PressBackup » Cannot update with 1.6 / Inactive Backup Now link / exec() has been disabled

Cannot update with 1.6 / Inactive Backup Now link / exec() has been disabled

  • I’ve just upgraded to WP 3.5 and plugin version 1.6. I made an automated update yesterday, before updating.

    Now when I try to do a manual backup, the Backup Now (localhost) link is inactive.
    It links to http://www.thesite.com/wp-admin/admin.php?page=Pressbackup_main&function=dashboard#
    Nothing happens when I click it — no errors are reported.

    However, when I go to the Compatibility tab, a box states that

    exec() has been disabled for security reasons
    In /thesite/public_html/wp-content/plugins/pressbackup/lib/Misc.php
    On line 196

    How do I solve this problem so I can backup the site again?

    Kind regards,
    and thank you for a up till now wonderful plugin!

    PS. The same thing happened on a multisite I run, and I thought that was the problem. However, the page is not a multisite. I updated the multisite in December, and automated backups have stopped. There, I get the same error.

    http://wordpress.org/extend/plugins/pressbackup/

  • The topic ‘Cannot update with 1.6 / Inactive Backup Now link / exec() has been disabled’ is closed to new replies.
Skip to toolbar